package com.yingpaipay.common.ai.pojo;

import com.yingpaipay.common.ai.enumeration.SiliconFlowRole;
import lombok.Getter;

@Getter
public class SiliconFlowMessage {

    private final String role;

    private final String content;

    public SiliconFlowMessage(SiliconFlowRole role, String content) {
        this.role = role.getValue();
        this.content = content;
    }

}
